span {
    font-style: italic;
    font-weight: 600;
    color: rgb(67, 67, 117);
}

.card {
    margin: 10px;
    color: red;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 300px;
    height: 450px;
    background-color: rgb(92, 138, 153, 70%);
    border-style: double;
    border-radius: 10%;
    border-color: darkblue;
    padding: 2%;
}

.card div {
    height: 40px;
    color:whitesmoke;
    width: 200px;
    text-align: center;
}

.card_title {
    font-size:x-large ;
    font-weight: 800;
    color: whitesmoke !important;
    text-transform: capitalize;
    width: 300px;
    text-align: center;
}

.card_pic {
    box-sizing: border-box;
    height: 60% !important;
    display: flex;
    align-items: center;
    background-color: rgb(234, 231, 231);
    width: 200px;
    text-align: center;
    justify-content: center;
    border-radius: 5%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.card_pic img {
    height: 100%;
    object-fit: contain;
}

.card_pic a {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    max-height: 100%;
}
